<?php $PageSecurity = 11;
include('includes/session.inc');
include('includes/header.inc');
include('includes/SQL_CommonFunctions.inc');
include("includes/function_lib.php");
include('includes/stockcalculation.php');
$sql=DB_query("select * from dbl_dealer where id='".$_REQUEST['site']."'",$db);
$row=DB_fetch_array($sql);
$data1='';
$data2='';

$data1="<option value='0'>Select</select>";
$dbldealer=DB_query("select * from zone_master where id='".$row['area_code']."'",$db);
while($row1=DB_fetch_array($dbldealer))
{
$data1.="<option value=".$row1['id'].">".$row1['ZoneTitle']."</option>";
}
$data2="<option value='0'>Select</select>";

$dbldealer1=DB_query("select * from clientmaster where dealer='".$row['id']."'",$db);
while($row2=DB_fetch_array($dbldealer1))
{
$data2.="<option value=".$row2['id'].">".$row2['c_name']."</option>";
}

echo $data=$data1."__".$data2;